Bug 517942 - Evolution will not start
Summary: Evolution will not start
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution-rss
Version: 11
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Lucian Langa
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-08-18 03:41 UTC by indymaynard
Modified: 2010-06-28 14:09 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-06-28 14:09:26 UTC


Attachments (Terms of Use)

Description indymaynard 2009-08-18 03:41:44 UTC
Description of problem: Evolution will not start (possibly after update?)


Version-Release number of selected component (if applicable): GNOME evolution 2.26.3


How reproducible: Reproduced 3 times consecutively


Steps to Reproduce:
1.Update firefox (Aug 4th update)
2.evolution up-to-date
3.evolution up-to-date
  
Actual results: When started from terminal, receive following:

Inconsistency detected by ld.so: ../sysdeps/i386/dl-machine.h: 628: elf_machine_rel_relative: Assertion `((reloc->r_info) & 0xff) == 8' failed!

Clicking icon yields no results.

Expected results: evolution with rss

Additional info: Either a command line of "evolution --disable-eplugin" or uninstalling evolution-rss will run evolution without problems.

Comment 1 Lucian Langa 2009-08-20 20:26:37 UTC
I cannot reproduce this on f11 i386.
I suppose you already try 'yum reinstall ...'.
Have you tried downgrade ? 'yum downgrade evolution-rss' does an older version work ?
Can you provide an ldd output of:

 /usr/lib/evolution/2.26/plugins/liborg-gnome-evolution-rss.so

Comment 2 Bug Zapper 2010-04-28 09:48:42 UTC
This message is a reminder that Fedora 11 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 11.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '11'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 11's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 11 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Bug Zapper 2010-06-28 14:09:26 UTC
Fedora 11 changed to end-of-life (EOL) status on 2010-06-25. Fedora 11 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.